<?
require("../clases/respuesta.class.php");
$obj = new respuesta();
$t = $_REQUEST["txtpara"];
if($t=="R"){
		
		$idpregunta = $_REQUEST["idpregunta"];
		$respuesta = $_REQUEST["respuesta"];
		$correcto = $_REQUEST["correcto"];
		/////////////////////////////////////////////////////////////////	
		if($obj->Crear($idpregunta,$respuesta,$correcto)){
					echo "<script languaje=javascript>\n"; 
	 				echo "location.href ='../manrespuestas.php?idpreg=$idpregunta';";					
	 				echo "</script>"; 
							
		}else{
		       echo "no pasa nada.....de seguro Ud no lleno todos los campos, por favor intentelo de nuevo";
		     }
}





if($t=="e"){
 $idrespuesta = $_REQUEST["idres"];
 $idpregunta = $_REQUEST["idpregunta"];
   if($obj->Eliminar($idrespuesta)){   
        echo "<script languaje=javascript>\n"; 
	 	echo "location.href ='../manrespuestas.php?idpreg=$idpregunta';";					
	 	echo "</script>"; 	
   }
   else
   {
    echo "no pasa nada";
	}

}

//////////////////////////////////*/
	

?>
